Index: trunk/dports/devel/gauche-readline/Portfile
===================================================================
--- trunk/dports/devel/gauche-readline/Portfile	(revision 20273)
+++ trunk/dports/devel/gauche-readline/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/05/06 16:21:48 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gazpacho/Portfile
===================================================================
--- trunk/dports/devel/gazpacho/Portfile	(revision 20273)
+++ trunk/dports/devel/gazpacho/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/06/17 02:36:00 rhwood Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gengetopt/Portfile
===================================================================
--- trunk/dports/devel/gengetopt/Portfile	(revision 20273)
+++ trunk/dports/devel/gengetopt/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/09/03 22:12:22 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gettext/Portfile
===================================================================
--- trunk/dports/devel/gettext/Portfile	(revision 20273)
+++ trunk/dports/devel/gettext/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.42 2006/06/24 11:25:08 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/git-core/Portfile
===================================================================
--- trunk/dports/devel/git-core/Portfile	(revision 20273)
+++ trunk/dports/devel/git-core/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/08/25 05:01:32 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/glib1/Portfile
===================================================================
--- trunk/dports/devel/glib1/Portfile	(revision 20273)
+++ trunk/dports/devel/glib1/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/02/16 19:38:44 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/glib2-devel/Portfile
===================================================================
--- trunk/dports/devel/glib2-devel/Portfile	(revision 20273)
+++ trunk/dports/devel/glib2-devel/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/12/06 15:01:39 pkern Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/glib2/Portfile
===================================================================
--- trunk/dports/devel/glib2/Portfile	(revision 20273)
+++ trunk/dports/devel/glib2/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.52 2006/08/25 03:35:29 mij Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/glibmm/Portfile
===================================================================
--- trunk/dports/devel/glibmm/Portfile	(revision 20273)
+++ trunk/dports/devel/glibmm/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2006/06/18 15:55:30 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		glibmm
Index: trunk/dports/devel/global/Portfile
===================================================================
--- trunk/dports/devel/global/Portfile	(revision 20273)
+++ trunk/dports/devel/global/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/10/01 03:40:25 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gmake/Portfile
===================================================================
--- trunk/dports/devel/gmake/Portfile	(revision 20273)
+++ trunk/dports/devel/gmake/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/04/16 09:23:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gmp-cxx-wrappers/Portfile
===================================================================
--- trunk/dports/devel/gmp-cxx-wrappers/Portfile	(revision 20273)
+++ trunk/dports/devel/gmp-cxx-wrappers/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/05/23 16:51:58 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gmp/Portfile
===================================================================
--- trunk/dports/devel/gmp/Portfile	(revision 20273)
+++ trunk/dports/devel/gmp/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.26 2006/05/23 16:29:24 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gmsl/Portfile
===================================================================
--- trunk/dports/devel/gmsl/Portfile	(revision 20273)
+++ trunk/dports/devel/gmsl/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/02/07 20:33:42 waqar Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gnats/Portfile
===================================================================
--- trunk/dports/devel/gnats/Portfile	(revision 20273)
+++ trunk/dports/devel/gnats/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/03/07 07:55:41 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gnet/Portfile
===================================================================
--- trunk/dports/devel/gnet/Portfile	(revision 20273)
+++ trunk/dports/devel/gnet/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/10 10:45:05 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gnet2/Portfile
===================================================================
--- trunk/dports/devel/gnet2/Portfile	(revision 20273)
+++ trunk/dports/devel/gnet2/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/04/06 01:26:44 mij Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gnome-bindings-csharp/Portfile
===================================================================
--- trunk/dports/devel/gnome-bindings-csharp/Portfile	(revision 20273)
+++ trunk/dports/devel/gnome-bindings-csharp/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/17 00:15:39 rhwood Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/devel/gnome-bindings-cxx/Portfile
===================================================================
--- trunk/dports/devel/gnome-bindings-cxx/Portfile	(revision 20273)
+++ trunk/dports/devel/gnome-bindings-cxx/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/16 21:44:58 olegb Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/devel/gnome-bindings-perl5/Portfile
===================================================================
--- trunk/dports/devel/gnome-bindings-perl5/Portfile	(revision 20273)
+++ trunk/dports/devel/gnome-bindings-perl5/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/04/02 14:13:23 rhwood Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/devel/gnome-bindings-python/Portfile
===================================================================
--- trunk/dports/devel/gnome-bindings-python/Portfile	(revision 20273)
+++ trunk/dports/devel/gnome-bindings-python/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/04/25 10:07:50 rhwood Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/devel/gnome-bindings-suite/Portfile
===================================================================
--- trunk/dports/devel/gnome-bindings-suite/Portfile	(revision 20273)
+++ trunk/dports/devel/gnome-bindings-suite/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/02/16 21:44:58 olegb Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/devel/gnugetopt/Portfile
===================================================================
--- trunk/dports/devel/gnugetopt/Portfile	(revision 20273)
+++ trunk/dports/devel/gnugetopt/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/06/23 18:54:29 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gnumake-devel/Portfile
===================================================================
--- trunk/dports/devel/gnumake-devel/Portfile	(revision 20273)
+++ trunk/dports/devel/gnumake-devel/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/24 21:14:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gnutls/Portfile
===================================================================
--- trunk/dports/devel/gnutls/Portfile	(revision 20273)
+++ trunk/dports/devel/gnutls/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2006/08/25 04:41:54 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gob1/Portfile
===================================================================
--- trunk/dports/devel/gob1/Portfile	(revision 20273)
+++ trunk/dports/devel/gob1/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:57:45 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gob2/Portfile
===================================================================
--- trunk/dports/devel/gob2/Portfile	(revision 20273)
+++ trunk/dports/devel/gob2/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:57:45 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gpatch/Portfile
===================================================================
--- trunk/dports/devel/gpatch/Portfile	(revision 20273)
+++ trunk/dports/devel/gpatch/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/16 07:23:32 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/gperf/Portfile
===================================================================
--- trunk/dports/devel/gperf/Portfile	(revision 20273)
+++ trunk/dports/devel/gperf/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/06/14 06:28:42 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gpgme-objc/Portfile
===================================================================
--- trunk/dports/devel/gpgme-objc/Portfile	(revision 20273)
+++ trunk/dports/devel/gpgme-objc/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/06/07 19:48:37 waqar Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gpgme/Portfile
===================================================================
--- trunk/dports/devel/gpgme/Portfile	(revision 20273)
+++ trunk/dports/devel/gpgme/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2006/08/16 07:23:32 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/gsoap/Portfile
===================================================================
--- trunk/dports/devel/gsoap/Portfile	(revision 20273)
+++ trunk/dports/devel/gsoap/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/06/04 14:38:13 stechert Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gtgt/Portfile
===================================================================
--- trunk/dports/devel/gtgt/Portfile	(revision 20273)
+++ trunk/dports/devel/gtgt/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/24 19:36:33 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gtk-doc-devel/Portfile
===================================================================
--- trunk/dports/devel/gtk-doc-devel/Portfile	(revision 20273)
+++ trunk/dports/devel/gtk-doc-devel/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/12/05 19:39:42 pkern Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gtk-xfce-engine/Portfile
===================================================================
--- trunk/dports/devel/gtk-xfce-engine/Portfile	(revision 20273)
+++ trunk/dports/devel/gtk-xfce-engine/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/07/02 15:31:19 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gtk2hs/Portfile
===================================================================
--- trunk/dports/devel/gtk2hs/Portfile	(revision 20273)
+++ trunk/dports/devel/gtk2hs/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/19 14:34:01 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gtkglext/Portfile
===================================================================
--- trunk/dports/devel/gtkglext/Portfile	(revision 20273)
+++ trunk/dports/devel/gtkglext/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/11/09 17:43:02 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/gwenhywfar/Portfile
===================================================================
--- trunk/dports/devel/gwenhywfar/Portfile	(revision 20273)
+++ trunk/dports/devel/gwenhywfar/Portfile	(revision 20274)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/21 09:22:34 rhwood Exp $
+# $Id$
 
 PortSystem        1.0