Index: trunk/dports/devel/libedit/Portfile
===================================================================
--- trunk/dports/devel/libedit/Portfile	(revision 20277)
+++ trunk/dports/devel/libedit/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/01/25 02:56:38 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libevent/Portfile
===================================================================
--- trunk/dports/devel/libevent/Portfile	(revision 20277)
+++ trunk/dports/devel/libevent/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.25 2006/08/17 22:45:42 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libexo/Portfile
===================================================================
--- trunk/dports/devel/libexo/Portfile	(revision 20277)
+++ trunk/dports/devel/libexo/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:41 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		libexo
Index: trunk/dports/devel/libextractor/Portfile
===================================================================
--- trunk/dports/devel/libextractor/Portfile	(revision 20277)
+++ trunk/dports/devel/libextractor/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/05/13 15:59:16 mww Exp $
+# $Id$
 PortSystem 1.0
 name		libextractor
Index: trunk/dports/devel/libffi/Portfile
===================================================================
--- trunk/dports/devel/libffi/Portfile	(revision 20277)
+++ trunk/dports/devel/libffi/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/22 11:12:30 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgcrypt/Portfile
===================================================================
--- trunk/dports/devel/libgcrypt/Portfile	(revision 20277)
+++ trunk/dports/devel/libgcrypt/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2006/06/12 10:55:40 rhwood Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgdiplus/Portfile
===================================================================
--- trunk/dports/devel/libgdiplus/Portfile	(revision 20277)
+++ trunk/dports/devel/libgdiplus/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/10/14 08:53:48 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgeoip/Portfile
===================================================================
--- trunk/dports/devel/libgeoip/Portfile	(revision 20277)
+++ trunk/dports/devel/libgeoip/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/21 18:26:01 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libghash/Portfile
===================================================================
--- trunk/dports/devel/libghash/Portfile	(revision 20277)
+++ trunk/dports/devel/libghash/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/09/13 17:10:16 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgii/Portfile
===================================================================
--- trunk/dports/devel/libgii/Portfile	(revision 20277)
+++ trunk/dports/devel/libgii/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/19 20:40:13 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgiigic/Portfile
===================================================================
--- trunk/dports/devel/libgiigic/Portfile	(revision 20277)
+++ trunk/dports/devel/libgiigic/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/12/05 12:14:45 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libglade/Portfile
===================================================================
--- trunk/dports/devel/libglade/Portfile	(revision 20277)
+++ trunk/dports/devel/libglade/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/09/13 06:57:41 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgpg-error/Portfile
===================================================================
--- trunk/dports/devel/libgpg-error/Portfile	(revision 20277)
+++ trunk/dports/devel/libgpg-error/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/06/18 12:53:52 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libgphoto2/Portfile
===================================================================
--- trunk/dports/devel/libgphoto2/Portfile	(revision 20277)
+++ trunk/dports/devel/libgphoto2/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/04/05 17:54:11 olegb Exp $
+# $Id$
 PortSystem		1.0
 name			libgphoto2
Index: trunk/dports/devel/libhttpd/Portfile
===================================================================
--- trunk/dports/devel/libhttpd/Portfile	(revision 20277)
+++ trunk/dports/devel/libhttpd/Portfile	(revision 20278)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2003/12/10 22:45:19 mww Exp $
+# $Id$
 
 PortSystem 1.0