Index: trunk/dports/devel/libsdl-framework/Portfile
===================================================================
--- trunk/dports/devel/libsdl-framework/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl-framework/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/06/30 03:57:23 ben Exp $
+# $Id$
 PortSystem		1.0
 name			libsdl-framework
Index: trunk/dports/devel/libsdl/Portfile
===================================================================
--- trunk/dports/devel/libsdl/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.21 2006/07/05 21:09:04 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsdl_gfx-framework/Portfile
===================================================================
--- trunk/dports/devel/libsdl_gfx-framework/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_gfx-framework/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/30 04:05:34 ben Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsdl_gfx/Portfile
===================================================================
--- trunk/dports/devel/libsdl_gfx/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_gfx/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2006/06/30 04:05:34 ben Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsdl_image-framework/Portfile
===================================================================
--- trunk/dports/devel/libsdl_image-framework/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_image-framework/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/06/30 04:05:35 ben Exp $
+# $Id$
 PortSystem		1.0
 name			libsdl_image-framework
Index: trunk/dports/devel/libsdl_image/Portfile
===================================================================
--- trunk/dports/devel/libsdl_image/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_image/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/06/30 04:05:35 ben Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsdl_net-framework/Portfile
===================================================================
--- trunk/dports/devel/libsdl_net-framework/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_net-framework/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/30 04:05:35 ben Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/devel/libsdl_net/Portfile
===================================================================
--- trunk/dports/devel/libsdl_net/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_net/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2006/06/30 04:05:35 ben Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/devel/libsdl_ttf-framework/Portfile
===================================================================
--- trunk/dports/devel/libsdl_ttf-framework/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_ttf-framework/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/30 04:05:36 ben Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsdl_ttf/Portfile
===================================================================
--- trunk/dports/devel/libsdl_ttf/Portfile	(revision 20281)
+++ trunk/dports/devel/libsdl_ttf/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2006/06/30 04:05:35 ben Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsigcxx/Portfile
===================================================================
--- trunk/dports/devel/libsigcxx/Portfile	(revision 20281)
+++ trunk/dports/devel/libsigcxx/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/16 21:18:59 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsigcxx1/Portfile
===================================================================
--- trunk/dports/devel/libsigcxx1/Portfile	(revision 20281)
+++ trunk/dports/devel/libsigcxx1/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/16 21:29:37 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsigcxx2/Portfile
===================================================================
--- trunk/dports/devel/libsigcxx2/Portfile	(revision 20281)
+++ trunk/dports/devel/libsigcxx2/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/16 17:26:38 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsigsegv/Portfile
===================================================================
--- trunk/dports/devel/libsigsegv/Portfile	(revision 20281)
+++ trunk/dports/devel/libsigsegv/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/29 00:03:38 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsl/Portfile
===================================================================
--- trunk/dports/devel/libsl/Portfile	(revision 20281)
+++ trunk/dports/devel/libsl/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/29 19:48:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libsockets/Portfile
===================================================================
--- trunk/dports/devel/libsockets/Portfile	(revision 20281)
+++ trunk/dports/devel/libsockets/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/03/21 21:26:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/libssh/Portfile
===================================================================
--- trunk/dports/devel/libssh/Portfile	(revision 20281)
+++ trunk/dports/devel/libssh/Portfile	(revision 20282)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/04/29 14:48:16 markd Exp $
+# $Id$
 
 PortSystem 1.0