Index: trunk/dports/devel/odcctools/Portfile
===================================================================
--- trunk/dports/devel/odcctools/Portfile	(revision 20285)
+++ trunk/dports/devel/odcctools/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/08/17 22:05:16 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ode/Portfile
===================================================================
--- trunk/dports/devel/ode/Portfile	(revision 20285)
+++ trunk/dports/devel/ode/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/06/16 09:23:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/omniEvents/Portfile
===================================================================
--- trunk/dports/devel/omniEvents/Portfile	(revision 20285)
+++ trunk/dports/devel/omniEvents/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: $
+# $Id$
 PortSystem        1.0
 name              omniEvents
Index: trunk/dports/devel/omniORB/Portfile
===================================================================
--- trunk/dports/devel/omniORB/Portfile	(revision 20285)
+++ trunk/dports/devel/omniORB/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: $
+# $Id$
 PortSystem        1.0
 name              omniORB
Index: trunk/dports/devel/oniguruma/Portfile
===================================================================
--- trunk/dports/devel/oniguruma/Portfile	(revision 20285)
+++ trunk/dports/devel/oniguruma/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:46:17 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/opencdk/Portfile
===================================================================
--- trunk/dports/devel/opencdk/Portfile	(revision 20285)
+++ trunk/dports/devel/opencdk/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2005/10/02 07:59:49 mij Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/openslp/Portfile
===================================================================
--- trunk/dports/devel/openslp/Portfile	(revision 20285)
+++ trunk/dports/devel/openslp/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/01 08:32:44 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/openssl/Portfile
===================================================================
--- trunk/dports/devel/openssl/Portfile	(revision 20285)
+++ trunk/dports/devel/openssl/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.22 2006/06/02 17:30:25 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/openssl97/Portfile
===================================================================
--- trunk/dports/devel/openssl97/Portfile	(revision 20285)
+++ trunk/dports/devel/openssl97/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/06/03 16:00:12 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/orbit/Portfile
===================================================================
--- trunk/dports/devel/orbit/Portfile	(revision 20285)
+++ trunk/dports/devel/orbit/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2005/09/13 06:57:43 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/orbit2/Portfile
===================================================================
--- trunk/dports/devel/orbit2/Portfile	(revision 20285)
+++ trunk/dports/devel/orbit2/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.23 2006/07/22 03:16:14 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-al/Portfile
===================================================================
--- trunk/dports/devel/ossp-al/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-al/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/10/13 20:17:01 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-cfg/Portfile
===================================================================
--- trunk/dports/devel/ossp-cfg/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-cfg/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/10/19 08:50:37 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-ex/Portfile
===================================================================
--- trunk/dports/devel/ossp-ex/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-ex/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/10/19 08:38:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-fsl/Portfile
===================================================================
--- trunk/dports/devel/ossp-fsl/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-fsl/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/19 08:52:07 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-l2/Portfile
===================================================================
--- trunk/dports/devel/ossp-l2/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-l2/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/10/19 08:35:11 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-mm/Portfile
===================================================================
--- trunk/dports/devel/ossp-mm/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-mm/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/16 07:23:33 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/ossp-sa/Portfile
===================================================================
--- trunk/dports/devel/ossp-sa/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-sa/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/14 14:09:39 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-sio/Portfile
===================================================================
--- trunk/dports/devel/ossp-sio/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-sio/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/13 20:28:21 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-str/Portfile
===================================================================
--- trunk/dports/devel/ossp-str/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-str/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/13 05:55:39 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-svs/Portfile
===================================================================
--- trunk/dports/devel/ossp-svs/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-svs/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/19 07:48:29 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-uuid/Portfile
===================================================================
--- trunk/dports/devel/ossp-uuid/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-uuid/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/14 14:24:50 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-val/Portfile
===================================================================
--- trunk/dports/devel/ossp-val/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-val/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/07/14 14:00:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-var/Portfile
===================================================================
--- trunk/dports/devel/ossp-var/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-var/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/07/14 14:00:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/ossp-xds/Portfile
===================================================================
--- trunk/dports/devel/ossp-xds/Portfile	(revision 20285)
+++ trunk/dports/devel/ossp-xds/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/14 13:07:15 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/otest/Portfile
===================================================================
--- trunk/dports/devel/otest/Portfile	(revision 20285)
+++ trunk/dports/devel/otest/Portfile	(revision 20286)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2003/10/24 05:14:29 fkr Exp $
+# $Id$
 
 PortSystem 1.0