Index: trunk/dports/devel/p4delta/Portfile
===================================================================
--- trunk/dports/devel/p4delta/Portfile	(revision 20286)
+++ trunk/dports/devel/p4delta/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/04/26 22:43:19 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/patchutils/Portfile
===================================================================
--- trunk/dports/devel/patchutils/Portfile	(revision 20286)
+++ trunk/dports/devel/patchutils/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/10/11 12:29:13 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/pb2make/Portfile
===================================================================
--- trunk/dports/devel/pb2make/Portfile	(revision 20286)
+++ trunk/dports/devel/pb2make/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/20 23:33:31 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/pccts/Portfile
===================================================================
--- trunk/dports/devel/pccts/Portfile	(revision 20286)
+++ trunk/dports/devel/pccts/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/03/16 02:52:45 waqar Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/pcre/Portfile
===================================================================
--- trunk/dports/devel/pcre/Portfile	(revision 20286)
+++ trunk/dports/devel/pcre/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.23 2006/05/06 14:57:12 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/perforce/Portfile
===================================================================
--- trunk/dports/devel/perforce/Portfile	(revision 20286)
+++ trunk/dports/devel/perforce/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.15 2003/08/05 09:29:04 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/physfs/Portfile
===================================================================
--- trunk/dports/devel/physfs/Portfile	(revision 20286)
+++ trunk/dports/devel/physfs/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/15 04:36:11 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/pilrc/Portfile
===================================================================
--- trunk/dports/devel/pilrc/Portfile	(revision 20286)
+++ trunk/dports/devel/pilrc/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/08/11 21:33:19 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/devel/pkgconfig/Portfile
===================================================================
--- trunk/dports/devel/pkgconfig/Portfile	(revision 20286)
+++ trunk/dports/devel/pkgconfig/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.27 2006/08/25 03:32:38 mij Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/plib/Portfile
===================================================================
--- trunk/dports/devel/plib/Portfile	(revision 20286)
+++ trunk/dports/devel/plib/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/05/01 06:18:09 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/pmk/Portfile
===================================================================
--- trunk/dports/devel/pmk/Portfile	(revision 20286)
+++ trunk/dports/devel/pmk/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/09/13 06:57:43 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		pmk
Index: trunk/dports/devel/pnet/Portfile
===================================================================
--- trunk/dports/devel/pnet/Portfile	(revision 20286)
+++ trunk/dports/devel/pnet/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/01/29 12:06:54 mww Exp $
+# $Id$
 PortSystem 1.0
 name            pnet
Index: trunk/dports/devel/pnetC/Portfile
===================================================================
--- trunk/dports/devel/pnetC/Portfile	(revision 20286)
+++ trunk/dports/devel/pnetC/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2006/01/29 13:11:46 mww Exp $
+# $Id$
 PortSystem 1.0
 name            pnetC
Index: trunk/dports/devel/pnetlib/Portfile
===================================================================
--- trunk/dports/devel/pnetlib/Portfile	(revision 20286)
+++ trunk/dports/devel/pnetlib/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.12 2006/01/29 12:14:32 mww Exp $
+# $Id$
 PortSystem 1.0
 name            pnetlib
Index: trunk/dports/devel/poll-emulator/Portfile
===================================================================
--- trunk/dports/devel/poll-emulator/Portfile	(revision 20286)
+++ trunk/dports/devel/poll-emulator/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2004/12/17 13:45:28 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/popt/Portfile
===================================================================
--- trunk/dports/devel/popt/Portfile	(revision 20286)
+++ trunk/dports/devel/popt/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2006/03/01 05:38:49 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/prcs/Portfile
===================================================================
--- trunk/dports/devel/prcs/Portfile	(revision 20286)
+++ trunk/dports/devel/prcs/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/10/06 04:55:35 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/premake/Portfile
===================================================================
--- trunk/dports/devel/premake/Portfile	(revision 20286)
+++ trunk/dports/devel/premake/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/pth/Portfile
===================================================================
--- trunk/dports/devel/pth/Portfile	(revision 20286)
+++ trunk/dports/devel/pth/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/08/16 07:23:33 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/qca-tls/Portfile
===================================================================
--- trunk/dports/devel/qca-tls/Portfile	(revision 20286)
+++ trunk/dports/devel/qca-tls/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/16 07:23:33 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/qca/Portfile
===================================================================
--- trunk/dports/devel/qca/Portfile	(revision 20286)
+++ trunk/dports/devel/qca/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/16 07:23:34 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/qtc/Portfile
===================================================================
--- trunk/dports/devel/qtc/Portfile	(revision 20286)
+++ trunk/dports/devel/qtc/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/06/14 06:28:43 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/qtcsharp/Portfile
===================================================================
--- trunk/dports/devel/qtcsharp/Portfile	(revision 20286)
+++ trunk/dports/devel/qtcsharp/Portfile	(revision 20287)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/06/14 06:28:43 jkh Exp $
+# $Id$
 
 PortSystem 1.0