Index: trunk/dports/devel/t1lib/Portfile
===================================================================
--- trunk/dports/devel/t1lib/Portfile	(revision 20289)
+++ trunk/dports/devel/t1lib/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/08/16 07:23:34 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/tailor/Portfile
===================================================================
--- trunk/dports/devel/tailor/Portfile	(revision 20289)
+++ trunk/dports/devel/tailor/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/devel/tcl-tls/Portfile
===================================================================
--- trunk/dports/devel/tcl-tls/Portfile	(revision 20289)
+++ trunk/dports/devel/tcl-tls/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/21 15:57:46 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/tclcurl/Portfile
===================================================================
--- trunk/dports/devel/tclcurl/Portfile	(revision 20289)
+++ trunk/dports/devel/tclcurl/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/10/06 05:00:58 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/tcllib/Portfile
===================================================================
--- trunk/dports/devel/tcllib/Portfile	(revision 20289)
+++ trunk/dports/devel/tcllib/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/21 15:57:47 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/devel/tclsqlite2/Portfile
===================================================================
--- trunk/dports/devel/tclsqlite2/Portfile	(revision 20289)
+++ trunk/dports/devel/tclsqlite2/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/18 11:54:35 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/tkcvs/Portfile
===================================================================
--- trunk/dports/devel/tkcvs/Portfile	(revision 20289)
+++ trunk/dports/devel/tkcvs/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/06/14 06:28:43 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/trac/Portfile
===================================================================
--- trunk/dports/devel/trac/Portfile	(revision 20289)
+++ trunk/dports/devel/trac/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/07/10 01:02:06 dluke Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/treecc/Portfile
===================================================================
--- trunk/dports/devel/treecc/Portfile	(revision 20289)
+++ trunk/dports/devel/treecc/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/01/29 11:31:10 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/trio/Portfile
===================================================================
--- trunk/dports/devel/trio/Portfile	(revision 20289)
+++ trunk/dports/devel/trio/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/09/08 18:36:04 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/uisp/Portfile
===================================================================
--- trunk/dports/devel/uisp/Portfile	(revision 20289)
+++ trunk/dports/devel/uisp/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/06/17 13:12:12 olegb Exp $
+# $Id$
 PortSystem        1.0
 name              uisp
Index: trunk/dports/devel/ustl/Portfile
===================================================================
--- trunk/dports/devel/ustl/Portfile	(revision 20289)
+++ trunk/dports/devel/ustl/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/11/11 06:49:32 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/viewcvs/Portfile
===================================================================
--- trunk/dports/devel/viewcvs/Portfile	(revision 20289)
+++ trunk/dports/devel/viewcvs/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2005/01/13 19:14:39 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/wsdlpull/Portfile
===================================================================
--- trunk/dports/devel/wsdlpull/Portfile	(revision 20289)
+++ trunk/dports/devel/wsdlpull/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/02/08 08:05:54 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/xcc/Portfile
===================================================================
--- trunk/dports/devel/xcc/Portfile	(revision 20289)
+++ trunk/dports/devel/xcc/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/04/14 07:13:14 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/xfce-mcs-manager/Portfile
===================================================================
--- trunk/dports/devel/xfce-mcs-manager/Portfile	(revision 20289)
+++ trunk/dports/devel/xfce-mcs-manager/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/07/02 15:32:01 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/xfce-mcs-plugins/Portfile
===================================================================
--- trunk/dports/devel/xfce-mcs-plugins/Portfile	(revision 20289)
+++ trunk/dports/devel/xfce-mcs-plugins/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/07/02 15:44:41 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/xml-light/Portfile
===================================================================
--- trunk/dports/devel/xml-light/Portfile	(revision 20289)
+++ trunk/dports/devel/xml-light/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/23 21:13:01 toby Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/devel/xmlrpc-c/Portfile
===================================================================
--- trunk/dports/devel/xmlrpc-c/Portfile	(revision 20289)
+++ trunk/dports/devel/xmlrpc-c/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2003/12/16 08:06:13 fkr Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/xmlwrapp/Portfile
===================================================================
--- trunk/dports/devel/xmlwrapp/Portfile	(revision 20289)
+++ trunk/dports/devel/xmlwrapp/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/01/27 08:04:37 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/devel/xplc/Portfile
===================================================================
--- trunk/dports/devel/xplc/Portfile	(revision 20289)
+++ trunk/dports/devel/xplc/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:44 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		xplc
Index: trunk/dports/devel/xsp/Portfile
===================================================================
--- trunk/dports/devel/xsp/Portfile	(revision 20289)
+++ trunk/dports/devel/xsp/Portfile	(revision 20290)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/08/26 05:59:41 markd Exp $
+# $Id$
 
 PortSystem 1.0