Index: trunk/dports/editors/TECO/Portfile
===================================================================
--- trunk/dports/editors/TECO/Portfile	(revision 20292)
+++ trunk/dports/editors/TECO/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/06/14 06:28:44 jkh Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/editors/TeXmacs/Portfile
===================================================================
--- trunk/dports/editors/TeXmacs/Portfile	(revision 20292)
+++ trunk/dports/editors/TeXmacs/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.22 2006/06/03 14:29:04 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/abiword/Portfile
===================================================================
--- trunk/dports/editors/abiword/Portfile	(revision 20292)
+++ trunk/dports/editors/abiword/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/11 09:48:36 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		abiword
Index: trunk/dports/editors/aee/Portfile
===================================================================
--- trunk/dports/editors/aee/Portfile	(revision 20292)
+++ trunk/dports/editors/aee/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/10/28 19:02:12 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/aewan/Portfile
===================================================================
--- trunk/dports/editors/aewan/Portfile	(revision 20292)
+++ trunk/dports/editors/aewan/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/24 22:08:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/auctex/Portfile
===================================================================
--- trunk/dports/editors/auctex/Portfile	(revision 20292)
+++ trunk/dports/editors/auctex/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/02/22 15:49:31 gwright Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/editors/bbe/Portfile
===================================================================
--- trunk/dports/editors/bbe/Portfile	(revision 20292)
+++ trunk/dports/editors/bbe/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/17 00:20:24 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/bluefish/Portfile
===================================================================
--- trunk/dports/editors/bluefish/Portfile	(revision 20292)
+++ trunk/dports/editors/bluefish/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2006/03/31 18:48:39 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/bvi/Portfile
===================================================================
--- trunk/dports/editors/bvi/Portfile	(revision 20292)
+++ trunk/dports/editors/bvi/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2004/01/15 07:53:03 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/cssed/Portfile
===================================================================
--- trunk/dports/editors/cssed/Portfile	(revision 20292)
+++ trunk/dports/editors/cssed/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/01/15 23:36:23 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/dte/Portfile
===================================================================
--- trunk/dports/editors/dte/Portfile	(revision 20292)
+++ trunk/dports/editors/dte/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/27 21:48:39 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/ee/Portfile
===================================================================
--- trunk/dports/editors/ee/Portfile	(revision 20292)
+++ trunk/dports/editors/ee/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/10/28 18:46:17 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/elvis/Portfile
===================================================================
--- trunk/dports/editors/elvis/Portfile	(revision 20292)
+++ trunk/dports/editors/elvis/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2004/04/26 22:51:12 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/ex-vi/Portfile
===================================================================
--- trunk/dports/editors/ex-vi/Portfile	(revision 20292)
+++ trunk/dports/editors/ex-vi/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/27 20:49:43 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/jed/Portfile
===================================================================
--- trunk/dports/editors/jed/Portfile	(revision 20292)
+++ trunk/dports/editors/jed/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/13 06:57:45 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		jed
Index: trunk/dports/editors/joe/Portfile
===================================================================
--- trunk/dports/editors/joe/Portfile	(revision 20292)
+++ trunk/dports/editors/joe/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/09/07 19:38:05 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/jove/Portfile
===================================================================
--- trunk/dports/editors/jove/Portfile	(revision 20292)
+++ trunk/dports/editors/jove/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/01/23 17:05:24 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/leafpad/Portfile
===================================================================
--- trunk/dports/editors/leafpad/Portfile	(revision 20292)
+++ trunk/dports/editors/leafpad/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/09/13 06:57:45 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		leafpad
Index: trunk/dports/editors/ledit/Portfile
===================================================================
--- trunk/dports/editors/ledit/Portfile	(revision 20292)
+++ trunk/dports/editors/ledit/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/02 09:36:12 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/minimumprofit/Portfile
===================================================================
--- trunk/dports/editors/minimumprofit/Portfile	(revision 20292)
+++ trunk/dports/editors/minimumprofit/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:45 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		minimumprofit
Index: trunk/dports/editors/nano-devel/Portfile
===================================================================
--- trunk/dports/editors/nano-devel/Portfile	(revision 20292)
+++ trunk/dports/editors/nano-devel/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/03/31 23:08:24 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/nano/Portfile
===================================================================
--- trunk/dports/editors/nano/Portfile	(revision 20292)
+++ trunk/dports/editors/nano/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2005/05/19 04:43:45 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/ne/Portfile
===================================================================
--- trunk/dports/editors/ne/Portfile	(revision 20292)
+++ trunk/dports/editors/ne/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/01/25 09:56:54 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/nedit/Portfile
===================================================================
--- trunk/dports/editors/nedit/Portfile	(revision 20292)
+++ trunk/dports/editors/nedit/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/01/29 16:03:22 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/nvi/Portfile
===================================================================
--- trunk/dports/editors/nvi/Portfile	(revision 20292)
+++ trunk/dports/editors/nvi/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2005/09/29 02:56:01 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/nxml-mode/Portfile
===================================================================
--- trunk/dports/editors/nxml-mode/Portfile	(revision 20292)
+++ trunk/dports/editors/nxml-mode/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/12 16:55:10 mww Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/editors/psgml/Portfile
===================================================================
--- trunk/dports/editors/psgml/Portfile	(revision 20292)
+++ trunk/dports/editors/psgml/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/06/19 10:09:05 olegb Exp $
+# $Id$
 PortSystem        1.0
 
Index: trunk/dports/editors/spe/Portfile
===================================================================
--- trunk/dports/editors/spe/Portfile	(revision 20292)
+++ trunk/dports/editors/spe/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/04/08 06:20:44 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/tea/Portfile
===================================================================
--- trunk/dports/editors/tea/Portfile	(revision 20292)
+++ trunk/dports/editors/tea/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/01/17 10:41:48 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		tea
Index: trunk/dports/editors/vigor/Portfile
===================================================================
--- trunk/dports/editors/vigor/Portfile	(revision 20292)
+++ trunk/dports/editors/vigor/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:57:47 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/vile/Portfile
===================================================================
--- trunk/dports/editors/vile/Portfile	(revision 20292)
+++ trunk/dports/editors/vile/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/07/28 04:05:09 toby Exp $
+# $Id$
 
 PortSystem    	1.0
Index: trunk/dports/editors/vim/Portfile
===================================================================
--- trunk/dports/editors/vim/Portfile	(revision 20292)
+++ trunk/dports/editors/vim/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.69 2006/08/08 05:11:43 yeled Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/editors/xemacs/Portfile
===================================================================
--- trunk/dports/editors/xemacs/Portfile	(revision 20292)
+++ trunk/dports/editors/xemacs/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.24 2006/06/09 23:18:02 blair Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/editors/xwpe/Portfile
===================================================================
--- trunk/dports/editors/xwpe/Portfile	(revision 20292)
+++ trunk/dports/editors/xwpe/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/01/16 01:54:18 toby Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/editors/yi/Portfile
===================================================================
--- trunk/dports/editors/yi/Portfile	(revision 20292)
+++ trunk/dports/editors/yi/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/26 05:34:59 olegb Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/editors/yudit/Portfile
===================================================================
--- trunk/dports/editors/yudit/Portfile	(revision 20292)
+++ trunk/dports/editors/yudit/Portfile	(revision 20293)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/26 07:08:39 toby Exp $
+# $Id$
 
 PortSystem 1.0