Index: trunk/dports/emulators/advancemame/Portfile
===================================================================
--- trunk/dports/emulators/advancemame/Portfile	(revision 20293)
+++ trunk/dports/emulators/advancemame/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2005/12/09 20:30:29 riccardo Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/basiliskii/Portfile
===================================================================
--- trunk/dports/emulators/basiliskii/Portfile	(revision 20293)
+++ trunk/dports/emulators/basiliskii/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/02/11 18:25:09 bbraun Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/bochs/Portfile
===================================================================
--- trunk/dports/emulators/bochs/Portfile	(revision 20293)
+++ trunk/dports/emulators/bochs/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.18 2006/03/28 06:51:45 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/dosbox/Portfile
===================================================================
--- trunk/dports/emulators/dosbox/Portfile	(revision 20293)
+++ trunk/dports/emulators/dosbox/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/04/14 23:33:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/freesci/Portfile
===================================================================
--- trunk/dports/emulators/freesci/Portfile	(revision 20293)
+++ trunk/dports/emulators/freesci/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/10/19 08:10:08 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/emulators/mednafen/Portfile
===================================================================
--- trunk/dports/emulators/mednafen/Portfile	(revision 20293)
+++ trunk/dports/emulators/mednafen/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/28 13:00:48 dluke Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/minivmac/Portfile
===================================================================
--- trunk/dports/emulators/minivmac/Portfile	(revision 20293)
+++ trunk/dports/emulators/minivmac/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/11/24 11:06:32 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/pearpc/Portfile
===================================================================
--- trunk/dports/emulators/pearpc/Portfile	(revision 20293)
+++ trunk/dports/emulators/pearpc/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/31 18:16:06 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/qemu/Portfile
===================================================================
--- trunk/dports/emulators/qemu/Portfile	(revision 20293)
+++ trunk/dports/emulators/qemu/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/06/17 10:26:46 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/scummvm/Portfile
===================================================================
--- trunk/dports/emulators/scummvm/Portfile	(revision 20293)
+++ trunk/dports/emulators/scummvm/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/03/29 08:54:45 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/simh/Portfile
===================================================================
--- trunk/dports/emulators/simh/Portfile	(revision 20293)
+++ trunk/dports/emulators/simh/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/08/13 10:23:27 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/spim/Portfile
===================================================================
--- trunk/dports/emulators/spim/Portfile	(revision 20293)
+++ trunk/dports/emulators/spim/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/06/28 15:36:24 michaelm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/emulators/vice/Portfile
===================================================================
--- trunk/dports/emulators/vice/Portfile	(revision 20293)
+++ trunk/dports/emulators/vice/Portfile	(revision 20294)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/08 06:01:47 bbraun Exp $
+# $Id$
 
 PortSystem 1.0