Index: trunk/dports/games/nethack/Portfile
===================================================================
--- trunk/dports/games/nethack/Portfile	(revision 20295)
+++ trunk/dports/games/nethack/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.23 2006/04/08 07:10:20 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/netris/Portfile
===================================================================
--- trunk/dports/games/netris/Portfile	(revision 20295)
+++ trunk/dports/games/netris/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2005/03/13 22:03:05 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/neverball/Portfile
===================================================================
--- trunk/dports/games/neverball/Portfile	(revision 20295)
+++ trunk/dports/games/neverball/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/02/14 06:41:54 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/nwntools/Portfile
===================================================================
--- trunk/dports/games/nwntools/Portfile	(revision 20295)
+++ trunk/dports/games/nwntools/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/01 14:06:43 mww Exp $
+# $Id$
 
 PortSystem                 1.0
Index: trunk/dports/games/oilwar/Portfile
===================================================================
--- trunk/dports/games/oilwar/Portfile	(revision 20295)
+++ trunk/dports/games/oilwar/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/26 21:44:32 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/openmortal/Portfile
===================================================================
--- trunk/dports/games/openmortal/Portfile	(revision 20295)
+++ trunk/dports/games/openmortal/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2004/05/19 16:31:56 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/othello/Portfile
===================================================================
--- trunk/dports/games/othello/Portfile	(revision 20295)
+++ trunk/dports/games/othello/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2003/03/03 06:31:22 mij Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/pennmush/Portfile
===================================================================
--- trunk/dports/games/pennmush/Portfile	(revision 20295)
+++ trunk/dports/games/pennmush/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/24 19:23:34 olegb Exp $
+# $Id$
 PortSystem			1.0
 
Index: trunk/dports/games/qstat/Portfile
===================================================================
--- trunk/dports/games/qstat/Portfile	(revision 20295)
+++ trunk/dports/games/qstat/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/03/31 18:48:39 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/qthello/Portfile
===================================================================
--- trunk/dports/games/qthello/Portfile	(revision 20295)
+++ trunk/dports/games/qthello/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2003/08/05 09:29:08 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/rocksndiamonds/Portfile
===================================================================
--- trunk/dports/games/rocksndiamonds/Portfile	(revision 20295)
+++ trunk/dports/games/rocksndiamonds/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/01/12 17:28:27 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/rogue/Portfile
===================================================================
--- trunk/dports/games/rogue/Portfile	(revision 20295)
+++ trunk/dports/games/rogue/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/games/ship84/Portfile
===================================================================
--- trunk/dports/games/ship84/Portfile	(revision 20295)
+++ trunk/dports/games/ship84/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/09 06:57:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/ski/Portfile
===================================================================
--- trunk/dports/games/ski/Portfile	(revision 20295)
+++ trunk/dports/games/ski/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/01/13 19:16:21 mww Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/games/starfighter/Portfile
===================================================================
--- trunk/dports/games/starfighter/Portfile	(revision 20295)
+++ trunk/dports/games/starfighter/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/02/11 00:06:37 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/supertux/Portfile
===================================================================
--- trunk/dports/games/supertux/Portfile	(revision 20295)
+++ trunk/dports/games/supertux/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/07/24 13:04:19 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/svinepalsen/Portfile
===================================================================
--- trunk/dports/games/svinepalsen/Portfile	(revision 20295)
+++ trunk/dports/games/svinepalsen/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/26 22:04:02 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/teg/Portfile
===================================================================
--- trunk/dports/games/teg/Portfile	(revision 20295)
+++ trunk/dports/games/teg/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/09/03 21:39:03 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/toppler/Portfile
===================================================================
--- trunk/dports/games/toppler/Portfile	(revision 20295)
+++ trunk/dports/games/toppler/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/04/21 15:57:48 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/vectoroids/Portfile
===================================================================
--- trunk/dports/games/vectoroids/Portfile	(revision 20295)
+++ trunk/dports/games/vectoroids/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2003/12/28 21:31:41 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/vms-empire/Portfile
===================================================================
--- trunk/dports/games/vms-empire/Portfile	(revision 20295)
+++ trunk/dports/games/vms-empire/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/15 04:09:56 toby Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/games/wesnoth/Portfile
===================================================================
--- trunk/dports/games/wesnoth/Portfile	(revision 20295)
+++ trunk/dports/games/wesnoth/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/01/09 22:09:15 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/wop/Portfile
===================================================================
--- trunk/dports/games/wop/Portfile	(revision 20295)
+++ trunk/dports/games/wop/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/21 23:39:09 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/wordplay/Portfile
===================================================================
--- trunk/dports/games/wordplay/Portfile	(revision 20295)
+++ trunk/dports/games/wordplay/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/03 17:51:00 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/wtf/Portfile
===================================================================
--- trunk/dports/games/wtf/Portfile	(revision 20295)
+++ trunk/dports/games/wtf/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/08/08 07:07:52 yeled Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/wump/Portfile
===================================================================
--- trunk/dports/games/wump/Portfile	(revision 20295)
+++ trunk/dports/games/wump/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2004/05/18 01:30:30 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/wumpus/Portfile
===================================================================
--- trunk/dports/games/wumpus/Portfile	(revision 20295)
+++ trunk/dports/games/wumpus/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/01/15 13:13:06 toby Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/games/xbill/Portfile
===================================================================
--- trunk/dports/games/xbill/Portfile	(revision 20295)
+++ trunk/dports/games/xbill/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/03/29 10:39:10 toby Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/games/xboard/Portfile
===================================================================
--- trunk/dports/games/xboard/Portfile	(revision 20295)
+++ trunk/dports/games/xboard/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2004/01/16 20:22:34 fkr Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xdigger/Portfile
===================================================================
--- trunk/dports/games/xdigger/Portfile	(revision 20295)
+++ trunk/dports/games/xdigger/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/15 19:58:58 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xgalaga/Portfile
===================================================================
--- trunk/dports/games/xgalaga/Portfile	(revision 20295)
+++ trunk/dports/games/xgalaga/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/01/11 22:59:40 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xmahjongg/Portfile
===================================================================
--- trunk/dports/games/xmahjongg/Portfile	(revision 20295)
+++ trunk/dports/games/xmahjongg/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/03 16:15:45 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xmj/Portfile
===================================================================
--- trunk/dports/games/xmj/Portfile	(revision 20295)
+++ trunk/dports/games/xmj/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/24 09:40:15 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xqf/Portfile
===================================================================
--- trunk/dports/games/xqf/Portfile	(revision 20295)
+++ trunk/dports/games/xqf/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/03/31 18:48:39 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xscorch/Portfile
===================================================================
--- trunk/dports/games/xscorch/Portfile	(revision 20295)
+++ trunk/dports/games/xscorch/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2004/01/10 10:45:06 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/games/xtet42/Portfile
===================================================================
--- trunk/dports/games/xtet42/Portfile	(revision 20295)
+++ trunk/dports/games/xtet42/Portfile	(revision 20296)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/12/17 09:49:57 mww Exp $
+# $Id$
 
 PortSystem 1.0