Index: trunk/dports/gnome/gail/Portfile
===================================================================
--- trunk/dports/gnome/gail/Portfile	(revision 20299)
+++ trunk/dports/gnome/gail/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.18 2006/04/02 17:21:14 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		gail
Index: trunk/dports/gnome/gal/Portfile
===================================================================
--- trunk/dports/gnome/gal/Portfile	(revision 20299)
+++ trunk/dports/gnome/gal/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2005/07/21 06:53:33 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		gal
Index: trunk/dports/gnome/gal2/Portfile
===================================================================
--- trunk/dports/gnome/gal2/Portfile	(revision 20299)
+++ trunk/dports/gnome/gal2/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/06/14 07:47:18 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		gal2
Index: trunk/dports/gnome/galeon/Portfile
===================================================================
--- trunk/dports/gnome/galeon/Portfile	(revision 20299)
+++ trunk/dports/gnome/galeon/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/03/07 07:54:05 yves Exp $
+# $Id$
 PortSystem 1.0
 name		galeon
Index: trunk/dports/gnome/gcalctool/Portfile
===================================================================
--- trunk/dports/gnome/gcalctool/Portfile	(revision 20299)
+++ trunk/dports/gnome/gcalctool/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/08/21 09:26:16 rhwood Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/gconf-editor/Portfile
===================================================================
--- trunk/dports/gnome/gconf-editor/Portfile	(revision 20299)
+++ trunk/dports/gnome/gconf-editor/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2006/04/28 10:24:43 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		gconf-editor
Index: trunk/dports/gnome/gconf/Portfile
===================================================================
--- trunk/dports/gnome/gconf/Portfile	(revision 20299)
+++ trunk/dports/gnome/gconf/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.29 2006/03/21 11:25:50 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		gconf
Index: trunk/dports/gnome/gconfmm/Portfile
===================================================================
--- trunk/dports/gnome/gconfmm/Portfile	(revision 20299)
+++ trunk/dports/gnome/gconfmm/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/05/01 01:21:56 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		gconfmm
Index: trunk/dports/gnome/gdl/Portfile
===================================================================
--- trunk/dports/gnome/gdl/Portfile	(revision 20299)
+++ trunk/dports/gnome/gdl/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/13 06:57:45 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		gdl
Index: trunk/dports/gnome/gdm/Portfile
===================================================================
--- trunk/dports/gnome/gdm/Portfile	(revision 20299)
+++ trunk/dports/gnome/gdm/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/08/01 00:56:58 rhwood Exp $
+# $Id$
 
 # TODO: figure out how to make PAM happy without blowing a large hole
Index: trunk/dports/gnome/gedit/Portfile
===================================================================
--- trunk/dports/gnome/gedit/Portfile	(revision 20299)
+++ trunk/dports/gnome/gedit/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.14 2006/08/05 18:35:21 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		gedit
Index: trunk/dports/gnome/genius/Portfile
===================================================================
--- trunk/dports/gnome/genius/Portfile	(revision 20299)
+++ trunk/dports/gnome/genius/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/01/23 22:02:47 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		genius
Index: trunk/dports/gnome/ggv/Portfile
===================================================================
--- trunk/dports/gnome/ggv/Portfile	(revision 20299)
+++ trunk/dports/gnome/ggv/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/03/25 16:05:16 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/ghex/Portfile
===================================================================
--- trunk/dports/gnome/ghex/Portfile	(revision 20299)
+++ trunk/dports/gnome/ghex/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/04/30 04:15:04 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/glade/Portfile
===================================================================
--- trunk/dports/gnome/glade/Portfile	(revision 20299)
+++ trunk/dports/gnome/glade/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/12/04 22:41:22 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		glade
Index: trunk/dports/gnome/glademm/Portfile
===================================================================
--- trunk/dports/gnome/glademm/Portfile	(revision 20299)
+++ trunk/dports/gnome/glademm/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/30 14:35:55 olegb Exp $
+# $Id$
 
 PortSystem        1.0
Index: trunk/dports/gnome/glom/Portfile
===================================================================
--- trunk/dports/gnome/glom/Portfile	(revision 20299)
+++ trunk/dports/gnome/glom/Portfile	(revision 20300)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/09/13 05:56:45 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		glom