Index: trunk/dports/gnome/libbonobo/Portfile
===================================================================
--- trunk/dports/gnome/libbonobo/Portfile	(revision 20304)
+++ trunk/dports/gnome/libbonobo/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.24 2006/03/21 11:26:31 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libbonobo
Index: trunk/dports/gnome/libbonoboui/Portfile
===================================================================
--- trunk/dports/gnome/libbonoboui/Portfile	(revision 20304)
+++ trunk/dports/gnome/libbonoboui/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2006/04/17 09:04:28 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libbonoboui
Index: trunk/dports/gnome/libcroco/Portfile
===================================================================
--- trunk/dports/gnome/libcroco/Portfile	(revision 20304)
+++ trunk/dports/gnome/libcroco/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/04/10 10:30:18 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libcroco
Index: trunk/dports/gnome/libgail-gnome/Portfile
===================================================================
--- trunk/dports/gnome/libgail-gnome/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgail-gnome/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/02/24 10:40:00 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgail-gnome
Index: trunk/dports/gnome/libgda/Portfile
===================================================================
--- trunk/dports/gnome/libgda/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgda/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.15 2006/08/18 12:01:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/libgdamm/Portfile
===================================================================
--- trunk/dports/gnome/libgdamm/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgdamm/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/13 06:14:50 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		libgdamm
Index: trunk/dports/gnome/libghttp/Portfile
===================================================================
--- trunk/dports/gnome/libghttp/Portfile	(revision 20304)
+++ trunk/dports/gnome/libghttp/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/23 13:59:05 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		libghttp
Index: trunk/dports/gnome/libglade2/Portfile
===================================================================
--- trunk/dports/gnome/libglade2/Portfile	(revision 20304)
+++ trunk/dports/gnome/libglade2/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2006/08/24 00:47:37 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libglade2
Index: trunk/dports/gnome/libglademm/Portfile
===================================================================
--- trunk/dports/gnome/libglademm/Portfile	(revision 20304)
+++ trunk/dports/gnome/libglademm/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/05/01 01:24:35 rhwood Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/libgnome/Portfile
===================================================================
--- trunk/dports/gnome/libgnome/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnome/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2006/04/17 10:41:29 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnome
Index: trunk/dports/gnome/libgnomecanvas/Portfile
===================================================================
--- trunk/dports/gnome/libgnomecanvas/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomecanvas/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2006/07/15 10:03:47 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomecanvas
Index: trunk/dports/gnome/libgnomecanvasmm/Portfile
===================================================================
--- trunk/dports/gnome/libgnomecanvasmm/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomecanvasmm/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/05/01 01:23:47 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomecanvasmm
Index: trunk/dports/gnome/libgnomecups/Portfile
===================================================================
--- trunk/dports/gnome/libgnomecups/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomecups/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/03/12 10:29:40 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomecups
Index: trunk/dports/gnome/libgnomedb/Portfile
===================================================================
--- trunk/dports/gnome/libgnomedb/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomedb/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/05/24 21:03:19 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/libgnomemm/Portfile
===================================================================
--- trunk/dports/gnome/libgnomemm/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomemm/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/05/01 01:23:15 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomemm
Index: trunk/dports/gnome/libgnomeprint/Portfile
===================================================================
--- trunk/dports/gnome/libgnomeprint/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomeprint/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.21 2006/04/14 09:34:07 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomeprint
Index: trunk/dports/gnome/libgnomeprintui/Portfile
===================================================================
--- trunk/dports/gnome/libgnomeprintui/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomeprintui/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2006/04/11 10:46:51 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomeprintui
Index: trunk/dports/gnome/libgnomeui/Portfile
===================================================================
--- trunk/dports/gnome/libgnomeui/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomeui/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.21 2006/04/17 10:45:41 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomeui
Index: trunk/dports/gnome/libgnomeuimm/Portfile
===================================================================
--- trunk/dports/gnome/libgnomeuimm/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgnomeuimm/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/05/01 01:22:44 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgnomeuimm
Index: trunk/dports/gnome/libgsf/Portfile
===================================================================
--- trunk/dports/gnome/libgsf/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgsf/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.12 2006/03/29 11:27:05 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgsf
Index: trunk/dports/gnome/libgtkhtml/Portfile
===================================================================
--- trunk/dports/gnome/libgtkhtml/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgtkhtml/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/06/21 09:38:33 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgtkhtml
Index: trunk/dports/gnome/libgtkhtml3/Portfile
===================================================================
--- trunk/dports/gnome/libgtkhtml3/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgtkhtml3/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/06/16 12:28:35 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgtkhtml3	
Index: trunk/dports/gnome/libgtop/Portfile
===================================================================
--- trunk/dports/gnome/libgtop/Portfile	(revision 20304)
+++ trunk/dports/gnome/libgtop/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/04/29 16:08:36 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libgtop
Index: trunk/dports/gnome/librsvg/Portfile
===================================================================
--- trunk/dports/gnome/librsvg/Portfile	(revision 20304)
+++ trunk/dports/gnome/librsvg/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2006/03/24 01:27:35 yves Exp $
+# $Id$
 PortSystem 1.0
 name		librsvg
Index: trunk/dports/gnome/libsoup/Portfile
===================================================================
--- trunk/dports/gnome/libsoup/Portfile	(revision 20304)
+++ trunk/dports/gnome/libsoup/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/06/16 12:07:44 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libsoup
Index: trunk/dports/gnome/libwnck/Portfile
===================================================================
--- trunk/dports/gnome/libwnck/Portfile	(revision 20304)
+++ trunk/dports/gnome/libwnck/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.24 2006/06/13 09:26:47 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		libwnck
Index: trunk/dports/gnome/libxklavier/Portfile
===================================================================
--- trunk/dports/gnome/libxklavier/Portfile	(revision 20304)
+++ trunk/dports/gnome/libxklavier/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2006/04/28 10:22:35 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name			libxklavier
Index: trunk/dports/gnome/libzvt/Portfile
===================================================================
--- trunk/dports/gnome/libzvt/Portfile	(revision 20304)
+++ trunk/dports/gnome/libzvt/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/23 13:59:08 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		libzvt
Index: trunk/dports/gnome/liferea/Portfile
===================================================================
--- trunk/dports/gnome/liferea/Portfile	(revision 20304)
+++ trunk/dports/gnome/liferea/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile 14488 2006-10-19 17:25:18Z lefevre $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/linsmith/Portfile
===================================================================
--- trunk/dports/gnome/linsmith/Portfile	(revision 20304)
+++ trunk/dports/gnome/linsmith/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/02/17 12:52:07 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		linsmith
Index: trunk/dports/gnome/mergeant/Portfile
===================================================================
--- trunk/dports/gnome/mergeant/Portfile	(revision 20304)
+++ trunk/dports/gnome/mergeant/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/05/25 05:43:08 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnome/metacity/Portfile
===================================================================
--- trunk/dports/gnome/metacity/Portfile	(revision 20304)
+++ trunk/dports/gnome/metacity/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.22 2006/06/29 23:02:41 rhwood Exp $
+# $Id$
 PortSystem 1.0
 name		metacity
Index: trunk/dports/gnome/mlview/Portfile
===================================================================
--- trunk/dports/gnome/mlview/Portfile	(revision 20304)
+++ trunk/dports/gnome/mlview/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/13 06:19:44 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		mlview
Index: trunk/dports/gnome/monster-masher/Portfile
===================================================================
--- trunk/dports/gnome/monster-masher/Portfile	(revision 20304)
+++ trunk/dports/gnome/monster-masher/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:20:43 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		monster-masher
Index: trunk/dports/gnome/multi-gnome-terminal/Portfile
===================================================================
--- trunk/dports/gnome/multi-gnome-terminal/Portfile	(revision 20304)
+++ trunk/dports/gnome/multi-gnome-terminal/Portfile	(revision 20305)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/28 12:37:57 markd Exp $
+# $Id$
 PortSystem 1.0
 name		multi-gnome-terminal