Index: trunk/dports/gnustep/Addresses/Portfile
===================================================================
--- trunk/dports/gnustep/Addresses/Portfile	(revision 20306)
+++ trunk/dports/gnustep/Addresses/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:43:54 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnustep/ArtResources/Portfile
===================================================================
--- trunk/dports/gnustep/ArtResources/Portfile	(revision 20306)
+++ trunk/dports/gnustep/ArtResources/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/30 00:38:30 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/GNUMail/Portfile
===================================================================
--- trunk/dports/gnustep/GNUMail/Portfile	(revision 20306)
+++ trunk/dports/gnustep/GNUMail/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:43:54 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnustep/PRICE/Portfile
===================================================================
--- trunk/dports/gnustep/PRICE/Portfile	(revision 20306)
+++ trunk/dports/gnustep/PRICE/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/28 04:10:06 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/Pantomime/Portfile
===================================================================
--- trunk/dports/gnustep/Pantomime/Portfile	(revision 20306)
+++ trunk/dports/gnustep/Pantomime/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:43:54 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnustep/Performance/Portfile
===================================================================
--- trunk/dports/gnustep/Performance/Portfile	(revision 20306)
+++ trunk/dports/gnustep/Performance/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:43:54 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/ProjectCenter/Portfile
===================================================================
--- trunk/dports/gnustep/ProjectCenter/Portfile	(revision 20306)
+++ trunk/dports/gnustep/ProjectCenter/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/30 00:38:30 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/Renaissance/Portfile
===================================================================
--- trunk/dports/gnustep/Renaissance/Portfile	(revision 20306)
+++ trunk/dports/gnustep/Renaissance/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:35:35 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnustep/SQLClient/Portfile
===================================================================
--- trunk/dports/gnustep/SQLClient/Portfile	(revision 20306)
+++ trunk/dports/gnustep/SQLClient/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/05 00:27:44 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/etoile/Portfile
===================================================================
--- trunk/dports/gnustep/etoile/Portfile	(revision 20306)
+++ trunk/dports/gnustep/etoile/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/28 04:10:06 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/gnustep-back/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-back/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-back/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/29 19:54:05 yves Exp $
+# $Id$
 
 PortSystem   1.0
Index: trunk/dports/gnustep/gnustep-base/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-base/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-base/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/29 19:52:55 yves Exp $
+# $Id$
 
 PortSystem   1.0
Index: trunk/dports/gnustep/gnustep-dl2/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-dl2/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-dl2/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/28 04:10:06 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/gnustep-gui/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-gui/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-gui/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/06 15:19:32 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/gnustep-make-cocoa/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-make-cocoa/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-make-cocoa/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/04/29 19:48:59 yves Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/gnustep/gnustep-make-docs/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-make-docs/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-make-docs/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/28 21:15:26 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/gnustep-make/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep-make/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep-make/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/08/08 07:10:49 yeled Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/gnustep/gnustep/Portfile
===================================================================
--- trunk/dports/gnustep/gnustep/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gnustep/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/07/28 04:43:54 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/gorm/Portfile
===================================================================
--- trunk/dports/gnustep/gorm/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gorm/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/06 15:19:31 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/gworkspace/Portfile
===================================================================
--- trunk/dports/gnustep/gworkspace/Portfile	(revision 20306)
+++ trunk/dports/gnustep/gworkspace/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/30 00:38:30 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/netclasses/Portfile
===================================================================
--- trunk/dports/gnustep/netclasses/Portfile	(revision 20306)
+++ trunk/dports/gnustep/netclasses/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:43:55 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/gnustep/pdfkit/Portfile
===================================================================
--- trunk/dports/gnustep/pdfkit/Portfile	(revision 20306)
+++ trunk/dports/gnustep/pdfkit/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/30 00:38:30 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/preference-panes/Portfile
===================================================================
--- trunk/dports/gnustep/preference-panes/Portfile	(revision 20306)
+++ trunk/dports/gnustep/preference-panes/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/30 00:38:30 yves Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/gnustep/system-preferences/Portfile
===================================================================
--- trunk/dports/gnustep/system-preferences/Portfile	(revision 20306)
+++ trunk/dports/gnustep/system-preferences/Portfile	(revision 20307)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/30 00:38:30 yves Exp $
+# $Id$
 
 PortSystem  1.0