Index: trunk/dports/graphics/GraphicsMagick/Portfile
===================================================================
--- trunk/dports/graphics/GraphicsMagick/Portfile	(revision 20307)
+++ trunk/dports/graphics/GraphicsMagick/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/20 07:16:53 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/ImageMagick/Portfile
===================================================================
--- trunk/dports/graphics/ImageMagick/Portfile	(revision 20307)
+++ trunk/dports/graphics/ImageMagick/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.29 2006/05/25 06:54:59 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/PRICE/Portfile
===================================================================
--- trunk/dports/graphics/PRICE/Portfile	(revision 20307)
+++ trunk/dports/graphics/PRICE/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/06/29 18:06:35 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/Renaissance-Framework/Portfile
===================================================================
--- trunk/dports/graphics/Renaissance-Framework/Portfile	(revision 20307)
+++ trunk/dports/graphics/Renaissance-Framework/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:20:05 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/SimGear/Portfile
===================================================================
--- trunk/dports/graphics/SimGear/Portfile	(revision 20307)
+++ trunk/dports/graphics/SimGear/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:57:49 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/aalib/Portfile
===================================================================
--- trunk/dports/graphics/aalib/Portfile	(revision 20307)
+++ trunk/dports/graphics/aalib/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/10/25 08:11:30 mww Exp $
+# $Id$
 PortSystem 1.0
 name                        aalib
Index: trunk/dports/graphics/agave/Portfile
===================================================================
--- trunk/dports/graphics/agave/Portfile	(revision 20307)
+++ trunk/dports/graphics/agave/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/22 09:15:13 rhwood Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/graphics/ale/Portfile
===================================================================
--- trunk/dports/graphics/ale/Portfile	(revision 20307)
+++ trunk/dports/graphics/ale/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/02/19 20:57:49 toby Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/graphics/antigraingeometry/Portfile
===================================================================
--- trunk/dports/graphics/antigraingeometry/Portfile	(revision 20307)
+++ trunk/dports/graphics/antigraingeometry/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/08/24 05:27:54 jmpp Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/autotrace/Portfile
===================================================================
--- trunk/dports/graphics/autotrace/Portfile	(revision 20307)
+++ trunk/dports/graphics/autotrace/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/16 07:23:34 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/bitstream-vera/Portfile
===================================================================
--- trunk/dports/graphics/bitstream-vera/Portfile	(revision 20307)
+++ trunk/dports/graphics/bitstream-vera/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/03/17 17:21:44 olegb Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/graphics/blccc/Portfile
===================================================================
--- trunk/dports/graphics/blccc/Portfile	(revision 20307)
+++ trunk/dports/graphics/blccc/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/07/25 11:13:09 tim Exp $
+# $Id$
 PortSystem              1.0
 name                    blccc
Index: trunk/dports/graphics/blender/Portfile
===================================================================
--- trunk/dports/graphics/blender/Portfile	(revision 20307)
+++ trunk/dports/graphics/blender/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/18 23:07:57 markd Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/graphics/blib/Portfile
===================================================================
--- trunk/dports/graphics/blib/Portfile	(revision 20307)
+++ trunk/dports/graphics/blib/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/07/25 11:13:09 tim Exp $
+# $Id$
 PortSystem                       1.0
 name                             blib
Index: trunk/dports/graphics/blinkensim/Portfile
===================================================================
--- trunk/dports/graphics/blinkensim/Portfile	(revision 20307)
+++ trunk/dports/graphics/blinkensim/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/07/25 11:13:10 tim Exp $
+# $Id$
 PortSystem                       1.0
 name                             blinkensim
Index: trunk/dports/graphics/blinkenthemes/Portfile
===================================================================
--- trunk/dports/graphics/blinkenthemes/Portfile	(revision 20307)
+++ trunk/dports/graphics/blinkenthemes/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/07/25 11:13:10 tim Exp $
+# $Id$
 PortSystem              1.0
 name                    blinkenthemes
Index: trunk/dports/graphics/blinkentools/Portfile
===================================================================
--- trunk/dports/graphics/blinkentools/Portfile	(revision 20307)
+++ trunk/dports/graphics/blinkentools/Portfile	(revision 20308)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2004/07/25 11:13:10 tim Exp $
+# $Id$
 
 PortSystem                  1.0