Index: trunk/dports/graphics/gd/Portfile
===================================================================
--- trunk/dports/graphics/gd/Portfile	(revision 20309)
+++ trunk/dports/graphics/gd/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2004/08/13 09:48:49 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gdk-pixbuf/Portfile
===================================================================
--- trunk/dports/graphics/gdk-pixbuf/Portfile	(revision 20309)
+++ trunk/dports/graphics/gdk-pixbuf/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2005/04/04 10:08:36 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gdsreader/Portfile
===================================================================
--- trunk/dports/graphics/gdsreader/Portfile	(revision 20309)
+++ trunk/dports/graphics/gdsreader/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/11 21:33:20 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/graphics/giblib/Portfile
===================================================================
--- trunk/dports/graphics/giblib/Portfile	(revision 20309)
+++ trunk/dports/graphics/giblib/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/05/06 07:39:39 mww Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/giflib/Portfile
===================================================================
--- trunk/dports/graphics/giflib/Portfile	(revision 20309)
+++ trunk/dports/graphics/giflib/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/10/27 11:12:38 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gifsicle/Portfile
===================================================================
--- trunk/dports/graphics/gifsicle/Portfile	(revision 20309)
+++ trunk/dports/graphics/gifsicle/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/03/16 15:14:52 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gimp-dev/Portfile
===================================================================
--- trunk/dports/graphics/gimp-dev/Portfile	(revision 20309)
+++ trunk/dports/graphics/gimp-dev/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.36 2006/07/15 02:28:58 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gimp-user-manual/Portfile
===================================================================
--- trunk/dports/graphics/gimp-user-manual/Portfile	(revision 20309)
+++ trunk/dports/graphics/gimp-user-manual/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/19 14:02:32 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gimp/Portfile
===================================================================
--- trunk/dports/graphics/gimp/Portfile	(revision 20309)
+++ trunk/dports/graphics/gimp/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.27 2005/01/24 20:41:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gimp2/Portfile
===================================================================
--- trunk/dports/graphics/gimp2/Portfile	(revision 20309)
+++ trunk/dports/graphics/gimp2/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.36 2006/07/15 02:28:58 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/glew/Portfile
===================================================================
--- trunk/dports/graphics/glew/Portfile	(revision 20309)
+++ trunk/dports/graphics/glew/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/05/22 01:15:07 erickt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/glitz/Portfile
===================================================================
--- trunk/dports/graphics/glitz/Portfile	(revision 20309)
+++ trunk/dports/graphics/glitz/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/05/20 20:40:10 markd Exp $
+# $Id$
 PortSystem 1.0
 name		glitz
Index: trunk/dports/graphics/gliv/Portfile
===================================================================
--- trunk/dports/graphics/gliv/Portfile	(revision 20309)
+++ trunk/dports/graphics/gliv/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:47 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		gliv
Index: trunk/dports/graphics/glut/Portfile
===================================================================
--- trunk/dports/graphics/glut/Portfile	(revision 20309)
+++ trunk/dports/graphics/glut/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.14 2005/08/14 13:21:56 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gocr/Portfile
===================================================================
--- trunk/dports/graphics/gocr/Portfile	(revision 20309)
+++ trunk/dports/graphics/gocr/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/29 02:19:31 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gqview/Portfile
===================================================================
--- trunk/dports/graphics/gqview/Portfile	(revision 20309)
+++ trunk/dports/graphics/gqview/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/05/24 04:39:09 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/graphviz-cairo/Portfile
===================================================================
--- trunk/dports/graphics/graphviz-cairo/Portfile	(revision 20309)
+++ trunk/dports/graphics/graphviz-cairo/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/31 15:22:33 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/graphviz/Portfile
===================================================================
--- trunk/dports/graphics/graphviz/Portfile	(revision 20309)
+++ trunk/dports/graphics/graphviz/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.31 2006/03/31 15:21:06 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/gtksee/Portfile
===================================================================
--- trunk/dports/graphics/gtksee/Portfile	(revision 20309)
+++ trunk/dports/graphics/gtksee/Portfile	(revision 20310)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:47 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		gtksee