Index: trunk/dports/graphics/icoconvert/Portfile
===================================================================
--- trunk/dports/graphics/icoconvert/Portfile	(revision 20310)
+++ trunk/dports/graphics/icoconvert/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/26 19:40:33 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/imageindex/Portfile
===================================================================
--- trunk/dports/graphics/imageindex/Portfile	(revision 20310)
+++ trunk/dports/graphics/imageindex/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/15 07:58:06 olegb Exp $
+# $Id$
 PortSystem      1.0
 name                    imageindex
Index: trunk/dports/graphics/imecho/Portfile
===================================================================
--- trunk/dports/graphics/imecho/Portfile	(revision 20310)
+++ trunk/dports/graphics/imecho/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:53 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/graphics/imlib/Portfile
===================================================================
--- trunk/dports/graphics/imlib/Portfile	(revision 20310)
+++ trunk/dports/graphics/imlib/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2006/08/16 07:23:35 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/imlib2/Portfile
===================================================================
--- trunk/dports/graphics/imlib2/Portfile	(revision 20310)
+++ trunk/dports/graphics/imlib2/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/05/09 08:16:34 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/ivtools/Portfile
===================================================================
--- trunk/dports/graphics/ivtools/Portfile	(revision 20310)
+++ trunk/dports/graphics/ivtools/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2003/11/17 21:19:57 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/jasper/Portfile
===================================================================
--- trunk/dports/graphics/jasper/Portfile	(revision 20310)
+++ trunk/dports/graphics/jasper/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/16 07:23:35 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/jbigkit/Portfile
===================================================================
--- trunk/dports/graphics/jbigkit/Portfile	(revision 20310)
+++ trunk/dports/graphics/jbigkit/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/08/16 07:23:35 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/graphics/jhead/Portfile
===================================================================
--- trunk/dports/graphics/jhead/Portfile	(revision 20310)
+++ trunk/dports/graphics/jhead/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2005/08/09 06:55:33 cjr Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/jp2a/Portfile
===================================================================
--- trunk/dports/graphics/jp2a/Portfile	(revision 20310)
+++ trunk/dports/graphics/jp2a/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/17 16:58:29 mww Exp $
+# $Id$
 
 PortSystem        1.0
Index: trunk/dports/graphics/jpeg/Portfile
===================================================================
--- trunk/dports/graphics/jpeg/Portfile	(revision 20310)
+++ trunk/dports/graphics/jpeg/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.28 2005/05/27 16:48:28 waqar Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/graphics/jpeg2ps/Portfile
===================================================================
--- trunk/dports/graphics/jpeg2ps/Portfile	(revision 20310)
+++ trunk/dports/graphics/jpeg2ps/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/31 18:48:39 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/graphics/jpegpixi/Portfile
===================================================================
--- trunk/dports/graphics/jpegpixi/Portfile	(revision 20310)
+++ trunk/dports/graphics/jpegpixi/Portfile	(revision 20311)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/06/02 19:04:27 mww Exp $
+# $Id$
 
 PortSystem 1.0