Index: trunk/dports/java/blojsom/Portfile
===================================================================
--- trunk/dports/java/blojsom/Portfile	(revision 20314)
+++ trunk/dports/java/blojsom/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/04/21 00:27:01 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/castor/Portfile
===================================================================
--- trunk/dports/java/castor/Portfile	(revision 20314)
+++ trunk/dports/java/castor/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/11/14 09:15:02 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/ccl-util/Portfile
===================================================================
--- trunk/dports/java/ccl-util/Portfile	(revision 20314)
+++ trunk/dports/java/ccl-util/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/20 20:15:16 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/cglib/Portfile
===================================================================
--- trunk/dports/java/cglib/Portfile	(revision 20314)
+++ trunk/dports/java/cglib/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/17 03:30:38 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/checkstyle/Portfile
===================================================================
--- trunk/dports/java/checkstyle/Portfile	(revision 20314)
+++ trunk/dports/java/checkstyle/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/19 18:15:04 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/cobertura/Portfile
===================================================================
--- trunk/dports/java/cobertura/Portfile	(revision 20314)
+++ trunk/dports/java/cobertura/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/24 17:05:34 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-beanutils/Portfile
===================================================================
--- trunk/dports/java/commons-beanutils/Portfile	(revision 20314)
+++ trunk/dports/java/commons-beanutils/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:04 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-cli/Portfile
===================================================================
--- trunk/dports/java/commons-cli/Portfile	(revision 20314)
+++ trunk/dports/java/commons-cli/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/12 23:45:48 stechert Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-codec/Portfile
===================================================================
--- trunk/dports/java/commons-codec/Portfile	(revision 20314)
+++ trunk/dports/java/commons-codec/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/12 16:26:55 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-collections/Portfile
===================================================================
--- trunk/dports/java/commons-collections/Portfile	(revision 20314)
+++ trunk/dports/java/commons-collections/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:04 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-daemon/Portfile
===================================================================
--- trunk/dports/java/commons-daemon/Portfile	(revision 20314)
+++ trunk/dports/java/commons-daemon/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/05/25 03:20:35 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-dbcp/Portfile
===================================================================
--- trunk/dports/java/commons-dbcp/Portfile	(revision 20314)
+++ trunk/dports/java/commons-dbcp/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:05 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-digester/Portfile
===================================================================
--- trunk/dports/java/commons-digester/Portfile	(revision 20314)
+++ trunk/dports/java/commons-digester/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/08/24 04:11:28 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-el/Portfile
===================================================================
--- trunk/dports/java/commons-el/Portfile	(revision 20314)
+++ trunk/dports/java/commons-el/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/11/17 04:52:49 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-fileupload/Portfile
===================================================================
--- trunk/dports/java/commons-fileupload/Portfile	(revision 20314)
+++ trunk/dports/java/commons-fileupload/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/01/03 01:43:23 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-httpclient/Portfile
===================================================================
--- trunk/dports/java/commons-httpclient/Portfile	(revision 20314)
+++ trunk/dports/java/commons-httpclient/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/01/03 01:42:33 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-io/Portfile
===================================================================
--- trunk/dports/java/commons-io/Portfile	(revision 20314)
+++ trunk/dports/java/commons-io/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/28 00:35:50 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-lang/Portfile
===================================================================
--- trunk/dports/java/commons-lang/Portfile	(revision 20314)
+++ trunk/dports/java/commons-lang/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/24 04:13:17 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-launcher/Portfile
===================================================================
--- trunk/dports/java/commons-launcher/Portfile	(revision 20314)
+++ trunk/dports/java/commons-launcher/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:06 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-logging/Portfile
===================================================================
--- trunk/dports/java/commons-logging/Portfile	(revision 20314)
+++ trunk/dports/java/commons-logging/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:06 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-modeler/Portfile
===================================================================
--- trunk/dports/java/commons-modeler/Portfile	(revision 20314)
+++ trunk/dports/java/commons-modeler/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:06 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-pool/Portfile
===================================================================
--- trunk/dports/java/commons-pool/Portfile	(revision 20314)
+++ trunk/dports/java/commons-pool/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/09/27 17:48:41 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/commons-validator/Portfile
===================================================================
--- trunk/dports/java/commons-validator/Portfile	(revision 20314)
+++ trunk/dports/java/commons-validator/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/04/19 18:15:06 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/crimson/Portfile
===================================================================
--- trunk/dports/java/crimson/Portfile	(revision 20314)
+++ trunk/dports/java/crimson/Portfile	(revision 20315)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/09/01 17:50:05 mww Exp $
+# $Id$
 
 PortSystem 1.0