Index: trunk/dports/java/dom4j/Portfile
===================================================================
--- trunk/dports/java/dom4j/Portfile	(revision 20315)
+++ trunk/dports/java/dom4j/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/11/23 14:27:23 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/ehcache/Portfile
===================================================================
--- trunk/dports/java/ehcache/Portfile	(revision 20315)
+++ trunk/dports/java/ehcache/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/09 19:29:24 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/fast-md5/Portfile
===================================================================
--- trunk/dports/java/fast-md5/Portfile	(revision 20315)
+++ trunk/dports/java/fast-md5/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/24 21:01:12 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/gnu-classpath-inetlib/Portfile
===================================================================
--- trunk/dports/java/gnu-classpath-inetlib/Portfile	(revision 20315)
+++ trunk/dports/java/gnu-classpath-inetlib/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/07/04 11:03:25 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/gnu-classpath/Portfile
===================================================================
--- trunk/dports/java/gnu-classpath/Portfile	(revision 20315)
+++ trunk/dports/java/gnu-classpath/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.12 2006/08/18 07:37:07 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/gnu-classpathx-activation/Portfile
===================================================================
--- trunk/dports/java/gnu-classpathx-activation/Portfile	(revision 20315)
+++ trunk/dports/java/gnu-classpathx-activation/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/07/03 19:27:05 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/gnu-classpathx-comm/Portfile
===================================================================
--- trunk/dports/java/gnu-classpathx-comm/Portfile	(revision 20315)
+++ trunk/dports/java/gnu-classpathx-comm/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/12/23 13:02:00 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/gnu-classpathx-javamail/Portfile
===================================================================
--- trunk/dports/java/gnu-classpathx-javamail/Portfile	(revision 20315)
+++ trunk/dports/java/gnu-classpathx-javamail/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/07/04 11:02:15 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/gnu-crypto/Portfile
===================================================================
--- trunk/dports/java/gnu-crypto/Portfile	(revision 20315)
+++ trunk/dports/java/gnu-crypto/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/19 18:15:07 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/groovy/Portfile
===================================================================
--- trunk/dports/java/groovy/Portfile	(revision 20315)
+++ trunk/dports/java/groovy/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/03/26 17:00:05 jberry Exp $
+# $Id$
 
 PortSystem 			1.0
Index: trunk/dports/java/hibernate2/Portfile
===================================================================
--- trunk/dports/java/hibernate2/Portfile	(revision 20315)
+++ trunk/dports/java/hibernate2/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/01 23:18:45 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/hibernate3/Portfile
===================================================================
--- trunk/dports/java/hibernate3/Portfile	(revision 20315)
+++ trunk/dports/java/hibernate3/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/06/30 16:28:45 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/itext/Portfile
===================================================================
--- trunk/dports/java/itext/Portfile	(revision 20315)
+++ trunk/dports/java/itext/Portfile	(revision 20316)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/11/22 17:27:11 mww Exp $
+# $Id$
 
 PortSystem 1.0