Index: trunk/dports/java/jakarta-bcel/Portfile
===================================================================
--- trunk/dports/java/jakarta-bcel/Portfile	(revision 20316)
+++ trunk/dports/java/jakarta-bcel/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/11/18 14:20:32 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jakarta-log4j/Portfile
===================================================================
--- trunk/dports/java/jakarta-log4j/Portfile	(revision 20316)
+++ trunk/dports/java/jakarta-log4j/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/10/03 19:55:56 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jakarta-oro/Portfile
===================================================================
--- trunk/dports/java/jakarta-oro/Portfile	(revision 20316)
+++ trunk/dports/java/jakarta-oro/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/10/29 14:21:25 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jakarta-regexp/Portfile
===================================================================
--- trunk/dports/java/jakarta-regexp/Portfile	(revision 20316)
+++ trunk/dports/java/jakarta-regexp/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/10/26 16:11:04 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jakarta-taglibs-standard-11/Portfile
===================================================================
--- trunk/dports/java/jakarta-taglibs-standard-11/Portfile	(revision 20316)
+++ trunk/dports/java/jakarta-taglibs-standard-11/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/11/21 14:39:04 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jakarta-taglibs-string/Portfile
===================================================================
--- trunk/dports/java/jakarta-taglibs-string/Portfile	(revision 20316)
+++ trunk/dports/java/jakarta-taglibs-string/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/19 18:15:08 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/javacc/Portfile
===================================================================
--- trunk/dports/java/javacc/Portfile	(revision 20316)
+++ trunk/dports/java/javacc/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/10 12:53:58 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/javancss/Portfile
===================================================================
--- trunk/dports/java/javancss/Portfile	(revision 20316)
+++ trunk/dports/java/javancss/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/24 13:33:26 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/javatar/Portfile
===================================================================
--- trunk/dports/java/javatar/Portfile	(revision 20316)
+++ trunk/dports/java/javatar/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/03 19:25:40 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jaxen/Portfile
===================================================================
--- trunk/dports/java/jaxen/Portfile	(revision 20316)
+++ trunk/dports/java/jaxen/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/05/04 04:33:25 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jdom/Portfile
===================================================================
--- trunk/dports/java/jdom/Portfile	(revision 20316)
+++ trunk/dports/java/jdom/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2004/09/12 16:22:41 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jessie/Portfile
===================================================================
--- trunk/dports/java/jessie/Portfile	(revision 20316)
+++ trunk/dports/java/jessie/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/04/06 06:23:54 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jfreechart/Portfile
===================================================================
--- trunk/dports/java/jfreechart/Portfile	(revision 20316)
+++ trunk/dports/java/jfreechart/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/19 18:15:08 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jsch/Portfile
===================================================================
--- trunk/dports/java/jsch/Portfile	(revision 20316)
+++ trunk/dports/java/jsch/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/10/19 07:41:09 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jtidy/Portfile
===================================================================
--- trunk/dports/java/jtidy/Portfile	(revision 20316)
+++ trunk/dports/java/jtidy/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/04/27 07:52:43 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/jump/Portfile
===================================================================
--- trunk/dports/java/jump/Portfile	(revision 20316)
+++ trunk/dports/java/jump/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/09/01 17:49:20 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/junit/Portfile
===================================================================
--- trunk/dports/java/junit/Portfile	(revision 20316)
+++ trunk/dports/java/junit/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/05/27 05:48:18 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/lcrypto/Portfile
===================================================================
--- trunk/dports/java/lcrypto/Portfile	(revision 20316)
+++ trunk/dports/java/lcrypto/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/10 21:11:21 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/maven/Portfile
===================================================================
--- trunk/dports/java/maven/Portfile	(revision 20316)
+++ trunk/dports/java/maven/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/09 20:06:57 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/mx4j/Portfile
===================================================================
--- trunk/dports/java/mx4j/Portfile	(revision 20316)
+++ trunk/dports/java/mx4j/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/10/26 17:36:53 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/mysql-connector-java/Portfile
===================================================================
--- trunk/dports/java/mysql-connector-java/Portfile	(revision 20316)
+++ trunk/dports/java/mysql-connector-java/Portfile	(revision 20317)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/01 15:44:35 jberry Exp $
+# $Id$
 
 PortSystem 1.0