Index: trunk/dports/java/objectweb-anttasks/Portfile
===================================================================
--- trunk/dports/java/objectweb-anttasks/Portfile	(revision 20317)
+++ trunk/dports/java/objectweb-anttasks/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/24 13:55:36 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/objectweb-asm/Portfile
===================================================================
--- trunk/dports/java/objectweb-asm/Portfile	(revision 20317)
+++ trunk/dports/java/objectweb-asm/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/24 14:00:32 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/pdfbox/Portfile
===================================================================
--- trunk/dports/java/pdfbox/Portfile	(revision 20317)
+++ trunk/dports/java/pdfbox/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/11 06:56:39 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/pircbot/Portfile
===================================================================
--- trunk/dports/java/pircbot/Portfile	(revision 20317)
+++ trunk/dports/java/pircbot/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/14 17:21:45 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/pmd/Portfile
===================================================================
--- trunk/dports/java/pmd/Portfile	(revision 20317)
+++ trunk/dports/java/pmd/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2005/11/25 16:42:48 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/postgresql-jdbc/Portfile
===================================================================
--- trunk/dports/java/postgresql-jdbc/Portfile	(revision 20317)
+++ trunk/dports/java/postgresql-jdbc/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/12/23 13:03:52 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/saxpath/Portfile
===================================================================
--- trunk/dports/java/saxpath/Portfile	(revision 20317)
+++ trunk/dports/java/saxpath/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/10/21 13:10:02 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/servlet23-api/Portfile
===================================================================
--- trunk/dports/java/servlet23-api/Portfile	(revision 20317)
+++ trunk/dports/java/servlet23-api/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/10/29 14:21:26 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/servlet24-api/Portfile
===================================================================
--- trunk/dports/java/servlet24-api/Portfile	(revision 20317)
+++ trunk/dports/java/servlet24-api/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/10/29 14:21:26 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/spring-framework/Portfile
===================================================================
--- trunk/dports/java/spring-framework/Portfile	(revision 20317)
+++ trunk/dports/java/spring-framework/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/03/03 22:14:44 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/stax-api/Portfile
===================================================================
--- trunk/dports/java/stax-api/Portfile	(revision 20317)
+++ trunk/dports/java/stax-api/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/12 15:02:52 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/struts/Portfile
===================================================================
--- trunk/dports/java/struts/Portfile	(revision 20317)
+++ trunk/dports/java/struts/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/10/26 18:18:21 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/tomcat-native/Portfile
===================================================================
--- trunk/dports/java/tomcat-native/Portfile	(revision 20317)
+++ trunk/dports/java/tomcat-native/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/15 20:00:21 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/tomcat5/Portfile
===================================================================
--- trunk/dports/java/tomcat5/Portfile	(revision 20317)
+++ trunk/dports/java/tomcat5/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.28 2006/05/04 05:05:31 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/trove4j/Portfile
===================================================================
--- trunk/dports/java/trove4j/Portfile	(revision 20317)
+++ trunk/dports/java/trove4j/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/09/01 17:47:31 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/unicodeconverter-java/Portfile
===================================================================
--- trunk/dports/java/unicodeconverter-java/Portfile	(revision 20317)
+++ trunk/dports/java/unicodeconverter-java/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/16 07:23:38 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/java/woodstox/Portfile
===================================================================
--- trunk/dports/java/woodstox/Portfile	(revision 20317)
+++ trunk/dports/java/woodstox/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/03/26 16:39:48 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/xalanj/Portfile
===================================================================
--- trunk/dports/java/xalanj/Portfile	(revision 20317)
+++ trunk/dports/java/xalanj/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/12/01 15:06:40 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/xdoclet/Portfile
===================================================================
--- trunk/dports/java/xdoclet/Portfile	(revision 20317)
+++ trunk/dports/java/xdoclet/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/13 02:22:40 stechert Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/xercesj/Portfile
===================================================================
--- trunk/dports/java/xercesj/Portfile	(revision 20317)
+++ trunk/dports/java/xercesj/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/05/04 04:09:22 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/xml-commons-resolver/Portfile
===================================================================
--- trunk/dports/java/xml-commons-resolver/Portfile	(revision 20317)
+++ trunk/dports/java/xml-commons-resolver/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/12/05 01:40:23 jberry Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/java/xmlenc/Portfile
===================================================================
--- trunk/dports/java/xmlenc/Portfile	(revision 20317)
+++ trunk/dports/java/xmlenc/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/10/22 10:22:40 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/xmlpull/Portfile
===================================================================
--- trunk/dports/java/xmlpull/Portfile	(revision 20317)
+++ trunk/dports/java/xmlpull/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/04/07 11:05:13 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/java/xom/Portfile
===================================================================
--- trunk/dports/java/xom/Portfile	(revision 20317)
+++ trunk/dports/java/xom/Portfile	(revision 20318)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/23 16:21:09 jberry Exp $
+# $Id$
 
 PortSystem 1.0